MySQL Forums
Forum List  »  Connector/ODBC

Re: Cannot install driver
Posted by: Bogdan Degtyariov
Date: May 04, 2020 05:35AM

The MySQL ODBC Driver 5.1.13 is very old and it is no longer supported.
However, the error does look like the C++ redistributable is missing.
You should try VC++ 2010 and 2012 redistributables. These two versions VC++ were used for building MySQL ODBC Driver 5.1.

You can also try the version 5.3, which might work for you. Although the ODBC Driver 8.0 can work, it requires some extra configuring, but the version 5.3 designed to keep compatibility with MySQL Server older than 8.0. If I understand things right you have some old version of MySQL Server.

The MySQL ODBC Driver 5.3 can be downloaded from here:

https://dev.mysql.com/downloads/connector/odbc/5.3.html

Options: ReplyQuote


Subject
Written By
Posted
April 28, 2020 05:08PM
Re: Cannot install driver
May 04, 2020 05:35AM


Sorry, only registered users may post in this forum.

Content reproduced on this site is the property of the respective copyright holders. It is not reviewed in advance by Oracle and does not necessarily represent the opinion of Oracle or any other party.